Show / Hide Table of Contents

# Struct PartyMember

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.ReferenceEquals(System.Object, System.Object)
System.Object.GetType()

###### Namespace: Dalamud.Game.ClientState.Structs

###### Assembly: Dalamud.dll

##### Syntax

    public struct PartyMember

### Fields

| Improve this Doc View Source

#### actorId

##### Declaration

    public int actorId

##### Field Value

Type | Description
--- | ---
System.Int32 |

| Improve this Doc View Source

#### namePtr

##### Declaration

    public IntPtr namePtr

##### Field Value

Type | Description
--- | ---
System.IntPtr |

| Improve this Doc View Source

#### objectKind

##### Declaration

    public ObjectKind objectKind

##### Field Value

Type | Description
--- | ---
ObjectKind |

| Improve this Doc View Source

#### unknown

##### Declaration

    public long unknown

##### Field Value

Type | Description
--- | ---
System.Int64 |